
.pop_quick_view {
    display: none;
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 999;
}
.pop_quick_view.active {
    display: block;
}
.popup_quick_view{
width: calc(100% - 10px);
    height: calc(100% - 10px);
    margin: 0 auto;
    background: #fff;
    position: fixed;
    left: 5px;
    top: 5px;
    bottom: 5px;
    background-color: #fff;
    padding: 25px;
    overflow-y: auto;
}
.close_b_popup_quick_view {
    width: 23px;
    height: 23px;
    position: absolute;
    right: 3px;
    top: 3px;
}
.close_b_popup_quick_view img {
    width: 23px;
    height: 23px;
    cursor: pointer;
}


body .product__img {
    padding-bottom: 35px;
}
.quick_view{
    position: absolute;
    background: #000;
    color: #fff;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 0;
    z-index: 1;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: none;
}
.quick_view:hover {
    background: #d8b199;
}
.size_list_catalog{
    color: #000;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 0;
    width: 100%;
    margin-top: 5px;
    display: flex;
    opacity: 0;
}
.catalog__item:hover .size_list_catalog{
    opacity: 1;
}
.popProd__item:hover .size_list_catalog{
    opacity: 1;
}
.catalog__item:hover .quick_view, .popProd__item:hover .quick_view{
    display: flex;
}

.size_list_catalog .size_item{
    padding: 0 5px;
    border: 1px solid #000;
    margin:2px;
}

.footerMap__link {
    margin-top: 0;
}
.footerContacts{
	display: flex;
    justify-content: space-between;
    margin-top: 30px;
    width: 100%;
}
.footerContacts .footer__title.mb-2{
    display: flex;
    align-items: center;
}
.footerContacts .footer__title.mb-2 a{
    justify-content: center;
    align-items: center;
    display: flex;
    margin-left: 10px;
}
.footerContacts a:hover {
    color: #d8b199;
}
.footerContacts a img{
    width: 25px;
    height: 25px;
}
@media (max-width: 767px){
	.contacts-row #map {
		display: block;
	}
}
@media (max-width: 680px){
	.footerContacts {
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
}



/*START_NEW_STYLE_SEARCH_MOBILE*/
@media (max-width: 1000px){
	.search-open .header__search {
		display: flex;
		position: initial;
	}
	.search-open .header__search .search-wrap {
		display: block!important;
		position: absolute;
		top: 0;
		margin-top: 0;
		right: 0;
		max-width: 100%;
		width: 100% !important;
		background: #fff;
		z-index: 1;
	}
	.search-open .header__search .search-wrap .input {
		width: 100%;
		height: 43px;
		max-width: calc(100% - 60px);
		border: unset;
		border-right: 1px solid #b7b7b7;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.search-open .header__search .search-wrap .icon {
		top: calc(50% - 12.5px);
		width: 22px;
		height: 22px;
		margin-top: 0;
		right: 20px;
	}
}



/*END_NEW_STYLE_SEARCH_MOBILE*/

.content-des.section.about {
    margin-left: 0;
}
@media (max-width: 680px){
.content-des.section.about {
    margin-left: 3%;
}
}
.menu-header.mobile_menu {
    display: none;
}
.menu-header.mobile_menu .item_menu.item_menu_phone_mob{
	display: none;
}
.list-add-basket{
    background: #000;
    padding: 10px 20px;
    border: 0;
    color: #fff;
}
.list-add-basket:hover{
    background: #d8b199;
}
.list-sizes{
    padding: 10px;
}

@media (max-width: 1000px){
	.menu-header.desctop_menu {
		display: none !important;
	}
	.mobile-open .menu-header.mobile_menu {
		display: block;
	}
	.mobile-open .menu-header.mobile_menu .item_menu.item_menu_phone_mob{
		display: flex;
		justify-content: center;
		align-content: center;
		flex-direction: row;
	}
	.mobile-open .menu-header.mobile_menu .item_menu.item_menu_phone_mob .header__phone{
		display: contents;
	}
	.mobile-open .menu-header.mobile_menu .item_menu.item_menu_phone_mob .header__phone_W_A{
		width: 20px;
		height: 24px;
		float: right;
		margin-left: 5px;
	}
	.mobile-open .menu-header.mobile_menu .item_menu.item_menu_phone_mob .header__phone_W_A img{
		width: 20px;
		height: 24px;
		object-fit: contain;
	}
}

.catalog-subsections .menu-triger:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -7px;
    width: 13px;
    height: 13px;
    background: url(img/sprites/sprite.svg#icon-down) top left no-repeat;
    opacity: .4;
}

.main--front .header__phone {
    color: #000;
}
.crumbs {
    margin-top: 20px;
}

select#currency{
    height: 25px;
    margin-right: 35px;
    vertical-align: text-bottom;
}
@media screen and (max-width: 984px) {
	select#currency{
		width: auto;
		height: 29px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		order: 21;
		margin-top: 10.5px;
		margin-right: 10px;
	}
}





.menu__link{
white-space: nowrap;
}
.popup-bg {
	display: none;
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 999;
}
.popup-bg.pop_sizes .popup.popup-rev,
.popup-bg.pop_error .popup.popup-rev,
.popup-bg.to_basket .popup.popup-rev {
	max-width: 400px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    left: calc(50% - 200px);
    top: 50%;
    margin-top: -75px;
    background-color: #fff;
    padding: 25px;

}
.popup-rev-top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.popup-rev-heading {
    font-size: 18px;
    color: #000;
}
.close_b_popup{
    width: 23px;
    height: 23px;
    position: absolute;
    right: 3px;
    top: 3px;
}
.close_b_popup img{
    width: 23px;
    height: 23px;
    cursor: pointer;
}
.popup-bg.active{
	display:block;
}






@media screen and (max-width: 500px) {
    .popup-bg.pop_sizes .popup.popup-rev,
    .popup-bg.pop_error .popup.popup-rev,
	.popup-bg.to_basket .popup.popup-rev {
		max-width: 90%;
		width: 100%;
		margin: 0 auto;
		background: #fff;
		position: absolute;
		left: 5%;
		top: 50%;
		margin-top: -75px;
		background-color: #fff;
		padding: 25px;
		text-align: center;
	}
	.mainSlider{
		height: 225px;
	}
}







.not_favor, .not_order_list{
    padding: 40px 20px;
    font-weight: 600;
    text-align: center;
    color: #c60fb1;
    font-size: 20px;
}

@media screen and (max-width: 767px) {
.product__img img.img_card_catalog {
    width: auto;
    height: auto;
    min-height: 350px;
    object-fit: contain;
}
}



.about__body_s{
    height: 140px;
    overflow: hidden;
}
.about__body_s.active{
    height: auto;
    overflow: unset;
}

.ymaps-2-1-77-image {
    background-image: url(/bitrix/templates/main/img/map_marker.png) !important;
    background-position: 0px 0px !important;
    background-size: 80px 90px !important;
    background-repeat: no-repeat !important;
}
.after_send{
	color:red;
	text-align:center;
    margin-bottom: -15px;
}
.after_send_registration {
    color: red;
    text-align: center;
    margin-bottom: 15px;
    margin-top: -25px;
}

.after_send_change {
 color: red;
    text-align: center;
    margin-bottom: 15px;
}